/* dashboard page */
.bro-welcome-section {
    background: #0b0b0b;
    padding: 2rem;
    border-radius: 5px;
    color: white;
    text-align: center;
    max-width: 90vh;
    margin: 0 auto;
}
.text-purple {
    color: #42235B !important;
}
.btn-bro-primary {
    background: rgb(146, 87, 180);
    background: linear-gradient( 58deg, rgba(146, 87, 180, 1) 0%, rgb(57 29 81) 100% );
    width: 100%;
    color: white;
    text-transform: uppercase;
    letter-spacing: .1rem;
    font-size: .8rem;
    white-space: nowrap;
    overflow: hidden;
}
.btn-bro-primary:hover,
.btn-bro-primary:focus {
    color: white !important;
    background: linear-gradient( 269deg, rgba(146, 87, 180, 1) 0%, rgb(57 29 81) 100% );
}

.fs-7 {
    font-size: .9rem !important;
}
.fs-8 {
    font-size: .8rem !important;
}
.bro-welcome-section  h1 {
    letter-spacing: 0;
    margin-bottom: 1rem;
    text-transform: capitalize;
}

.bro-welcome-section  p {
    font-size: 16px;
    line-height: 2rem;
}

/*login page*/
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    padding: 1px 2rem !important;
    color: #f7f7f7 !important;
    border-radius: 5px !important;
}

.nf-field-element.bro-signup-login {
    display: flex;
    align-items: center;
}

.bro-signup {
    color: white;
    margin-left: 1em;
    font-size: 14px;
}


.ja-sidebar .et_pb_widget {
    margin-bottom: 1rem !Important;
}
.ja_page_content {
    position: relative;
}
section.ja-sidebar {
    position: absolute;
    top: 0;
    right: 10px;
}

.et_pb_section_0_tb_footer.et_pb_section {
    padding-top: 90px;
    padding-bottom: 92px;
    background-color: #010101 !important
}

.et_pb_row_0_tb_footer.et_pb_row {
    margin-top: 12px !important;
    margin-right: auto !important;
    margin-left: auto !important
}

.bro-domain-graph-traffic-chart {
    overflow: hidden !important;
}

@media only screen and (max-width: 700px) {
    .bro-domain-graph-traffic-chart {
        overflow: auto !important;
    }
    section.ja-sidebar {
        max-width: 100% !important;
        position: relative;
    }
}


.bg-secondary {
    background-color: #ececec!important;
}

.et_pb_image_0_tb_footer {
    text-align: left;
    margin-left: 0
}

.et_pb_text_0_tb_footer.et_pb_text {
    color: #969696 !important
}

.et_pb_text_0_tb_footer {
    margin-top: -21px !important
}

.et_pb_text_1_tb_footer p {
    line-height: 1.4em
}

.et_pb_text_2_tb_footer p {
    line-height: 1.4em
}

.et_pb_text_1_tb_footer {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.4em
}

.et_pb_text_2_tb_footer {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.4em
}

h1.bro-card-domain.card-title {
    letter-spacing: 0;
    font-size: 3em;
}

p.pxyz-price-widget {
    color: var(--morepurple) !important;
}


.bro-domain-graph {
    background: #391d51 !important;
}

.bro-benefits {
    background: transparent;
}

a.pxyz-price-widget-btn,
.pxyz-price-widget-btn {
    background: transparent !important;
    border: 1px solid var(--morepurple) !important;
    color: var(--morepurple) !important;
    width: 100%;
}

.pxyz-price-widget-btn:hover {
    background: #391d51 !important;
    color: white !important;
}

.et_pb_image_1_tb_footer {
    width: 43%;
    text-align: left;
    margin-left: 0
}

@media only screen and (max-width:980px) {
    .et_pb_section_0_tb_footer.et_pb_section {
        padding-top: 10px;
        padding-bottom: 0px
    }
    .et_pb_image_0_tb_footer {
        margin-left: auto;
        margin-right: auto
    }
    .et_pb_image_1_tb_footer {
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (max-width:767px) {
    .et_pb_image_0_tb_footer {
        margin-left: auto;
        margin-right: auto
    }
    .et_pb_image_1_tb_footer {
        margin-left: auto;
        margin-right: auto
    }
}

div.et_pb_section.et_pb_section_0 {
    background-image: linear-gradient(180deg, #010101 0%, rgba(16, 10, 15, 0.22) 100%), url(/wp-content/uploads/2020/01/artem-labunsky-2egHYB-m7wE-unsplash-scaled.jpg) !important
}

.et_pb_section_0 {
    filter: saturate(0%);
    backface-visibility: hidden;
    filter: saturate(0%);
    backface-visibility: hidden
}

html:not(.et_fb_edit_enabled) #et-fb-app .et_pb_section_0:hover {
    filter: saturate(0%);
    filter: saturate(0%)
}

.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI4MnB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iIzAxMDEwMSI+PHBhdGggZD0iTTY0MCAxNDBMMTI4MCAwSDB6IiBmaWxsLW9wYWNpdHk9Ii41Ii8+PHBhdGggZD0iTTY0MCA5OGw2NDAtOThIMHoiLz48L2c+PC9zdmc+);
    background-size: 100% 82px;
    bottom: 0;
    height: 82px;
    z-index: 1;
    transform: rotateX(180deg)
}

.et_pb_text_0 h1 {
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 53px;
    color: #fbfbfb !important;
    letter-spacing: 5px;
    text-align: center
}

.et_pb_text_0 {
    padding-top: 5px !important;
}

.et_pb_section_1.et_pb_section {
    padding-bottom: 30px;
    background-color: #010101 !important
}

.et_pb_text_1.et_pb_text {
    color: #fbfbfb !important
}

.et_pb_text_1 p {
    line-height: 1.6em
}

.et_pb_text_1 {
    line-height: 1.6em
}

.et_pb_text_1 h2 {
    font-weight: 600;
    color: #fbfbfb !important
}

@media only screen and (max-width:980px) {
    .et_pb_text_1 {
        font-size: 12px
    }
}

.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
    background: #471b40 !important
}



#et_search_icon:hover,
.mobile_menu_bar:before,
.mobile_menu_bar:after,
.et_toggle_slide_menu:after,
.et-social-icon a:hover,
.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.entry-summary p.price ins,
.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price,
.et_pb_member_social_links a:hover,
.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before,
.et_pb_widget li a:hover,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.wp-pagenavi span.current,
.wp-pagenavi a:hover,
.nav-single a,
.tagged_as a,
.posted_in a {
    color: #471b40
}

.et_pb_contact_submit,
.et_password_protected_form .et_submit_button,
.et_pb_bg_layout_light .et_pb_newsletter_button,
.comment-reply-link,
.form-submit .et_pb_button,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light .et_pb_more_button,
.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce button.button.alt.disabled,
.woocommerce-page button.button.alt,
.woocommerce-page button.button.alt.disabled,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.et_pb_contact p input[type="checkbox"]:checked+label i:before,
.et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #471b40
}

.footer-widget h4 {
    color: #471b40
}

.et-search-form,
.nav li ul,
.et_mobile_menu,
.footer-widget li:before,
.et_pb_pricing li:before,
blockquote {
    border-color: #471b40
}

.et_pb_counter_amount,
.et_pb_featured_table .et_pb_pricing_heading,
.et_quote_content,
.et_link_content,
.et_audio_content,
.et_pb_post_slider.et_pb_bg_layout_dark,
.et_slide_in_menu_container,
.et_pb_contact p input[type="radio"]:checked+label i:before {
    background-color: #471b40
}

a {
    color: #d3a9e9;
}

#main-header,
#main-header .nav li ul,
.et-search-form,
#main-header .et_mobile_menu {
    background-color: #100a0f
}

#top-header,
#et-secondary-nav li ul {
    background-color: #471b40
}

.et_header_style_centered .mobile_nav .select_page,
.et_header_style_split .mobile_nav .select_page,
.et_nav_text_color_light #top-menu>li>a,
.et_nav_text_color_dark #top-menu>li>a,
#top-menu a,
.et_mobile_menu li a,
.et_nav_text_color_light .et_mobile_menu li a,
.et_nav_text_color_dark .et_mobile_menu li a,
#et_search_icon:before,
.et_search_form_container input,
span.et_close_search_field:after,
#et-top-navigation .et-cart-info {
    color: #fbfbfb
}

.et_search_form_container input::-moz-placeholder {
    color: #fbfbfb
}

.et_search_form_container input::-webkit-input-placeholder {
    color: #fbfbfb
}

.et_search_form_container input:-ms-input-placeholder {
    color: #fbfbfb
}

#top-menu li a {
    font-size: 13px
}

body.et_vertical_nav .container.et_search_form_container .et-search-form input {
    font-size: 13px !important
}

#top-menu li a,
.et_search_form_container input {
    letter-spacing: 1px
}

.et_search_form_container input::-moz-placeholder {
    letter-spacing: 1px
}

.et_search_form_container input::-webkit-input-placeholder {
    letter-spacing: 1px
}

.et_search_form_container input:-ms-input-placeholder {
    letter-spacing: 1px
}

#top-menu li.current-menu-ancestor>a,
#top-menu li.current-menu-item>a,
#top-menu li.current_page_item>a,
.et_color_scheme_red #top-menu li.current-menu-ancestor>a,
.et_color_scheme_red #top-menu li.current-menu-item>a,
.et_color_scheme_red #top-menu li.current_page_item>a,
.et_color_scheme_pink #top-menu li.current-menu-ancestor>a,
.et_color_scheme_pink #top-menu li.current-menu-item>a,
.et_color_scheme_pink #top-menu li.current_page_item>a,
.et_color_scheme_orange #top-menu li.current-menu-ancestor>a,
.et_color_scheme_orange #top-menu li.current-menu-item>a,
.et_color_scheme_orange #top-menu li.current_page_item>a,
.et_color_scheme_green #top-menu li.current-menu-ancestor>a,
.et_color_scheme_green #top-menu li.current-menu-item>a,
.et_color_scheme_green #top-menu li.current_page_item>a {
    color: #bc74b0
}

#main-footer {
    background-color: #010101
}

input.ninja-forms-field.nf-element {
    padding: .5rem;
    border-radius: 5px;
    border: 0;
}

#footer-widgets .footer-widget a,
#footer-widgets .footer-widget li a,
#footer-widgets .footer-widget li a:hover {
    color: #ffffff
}

.footer-widget {
    color: #ffffff
}

#main-footer .footer-widget h4 {
    color: #bc74b0
}

.footer-widget li:before {
    border-color: rgba(46, 163, 242, 0)
}

.footer-widget,
.footer-widget li,
.footer-widget li a,
#footer-info {
    font-size: 13px
}

#footer-widgets .footer-widget li:before {
    top: 8.05px
}

.bottom-nav,
.bottom-nav a,
.bottom-nav li.current-menu-item a {
    color: #fbfbfb
}

#et-footer-nav .bottom-nav li.current-menu-item a {
    color: #fbfbfb
}

.bottom-nav,
.bottom-nav a {
    font-size: 13px
}

@media only screen and (min-width:981px) {
    .et-fixed-header#top-header,
    .et-fixed-header#top-header #et-secondary-nav li ul {
        background-color: #471b40
    }
    .et-fixed-header #top-menu a,
    .et-fixed-header #et_search_icon:before,
    .et-fixed-header #et_top_search .et-search-form input,
    .et-fixed-header .et_search_form_container input,
    .et-fixed-header .et_close_search_field:after,
    .et-fixed-header #et-top-navigation .et-cart-info {
        color: #fbfbfb !important
    }
    .et-fixed-header .et_search_form_container input::-moz-placeholder {
        color: #fbfbfb !important
    }
    .et-fixed-header .et_search_form_container input::-webkit-input-placeholder {
        color: #fbfbfb !important
    }
    .et-fixed-header .et_search_form_container input:-ms-input-placeholder {
        color: #fbfbfb !important
    }
    .et-fixed-header #top-menu li.current-menu-ancestor>a,
    .et-fixed-header #top-menu li.current-menu-item>a,
    .et-fixed-header #top-menu li.current_page_item>a {
        color: #bc74b0 !important
    }
}

@media only screen and (min-width:1350px) {
    .et_pb_row {
        padding: 23px 0
    }
    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 81px
    }
    .et_pb_fullwidth_section {
        padding: 0
    }
}

table.myForm {
    border: none !important
}

table.myForm td:last-child {
    text-align: left;
    width: 100%
}

[data-columns]::before {
    visibility: hidden;
    position: absolute;
    font-size: 1px;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0;
}

.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.et_pb_section_0_tb_footer.et_pb_section {
    padding-top: 90px;
    padding-bottom: 92px;
    background-color: #010101 !important
}

.et_pb_row_0_tb_footer.et_pb_row {
    margin-top: 12px !important;
    margin-right: auto !important;
    margin-left: auto !important
}

.et_pb_image_0_tb_footer {
    text-align: left;
    margin-left: 0
}

.et_pb_text_0_tb_footer.et_pb_text {
    color: #969696 !important
}

.et_pb_text_0_tb_footer {
    margin-top: -21px !important
}

.et_pb_text_1_tb_footer p {
    line-height: 1.4em
}

.et_pb_text_2_tb_footer p {
    line-height: 1.4em
}

.et_pb_text_1_tb_footer {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.4em
}

.et_pb_text_2_tb_footer {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.4em
}

.et_pb_image_1_tb_footer {
    width: 43%;
    text-align: left;
    margin-left: 0
}


/* Domains page */
.col.br-signup-link {
    background: white;
    margin-top: 6px;
    border-radius: 5px;
    padding: 1rem;
    margin-bottom: 2rem;
}

p.br-signup-message {
    color: #391d51;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 0;
}



/* newsletter sign up */
.br-subscribe-form {
    background: white;
    border-radius: 10px;
    padding: .5em;
}

.bro-newsletter {
    text-align: center;
    color: white;
    display: flex;
    flex-wrap: wrap;
    margin-top: 2em;
    justify-content: center;
    width: 100%;
}

.bro-inner-wrapper.newsletter {
    padding-bottom: 4em;
}

.bro-newsletter-form {
    margin-top: 1.5em;
}

form.br-subscribe__form {
    display: inline-block;
    padding: 0 !important;
    border-radius: 0 !important;
    border-left: 0 !important;
    background: transparent !important;
}

input.br-subscribe__form-input {
    border: 1px solid purple !important;
    margin-left: 0 !important;
    background: transparent !important;
    width: 100% !important;
    padding: .5rem !important;
    border-radius: 4px !important;
    margin-bottom: 1em !important;
}

input.br-subscribe__form-arrow {
    text-align: center;
    display: block;
    background: #402258 !important;
    width: 100% !important;
    color: white !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    padding: .8rem .5rem;
    border-radius: 4px;
    border: none;
}
input.br-subscribe__form-arrow:hover {
    background: purple !important;
}

label.br-subscribe__from-label {
    font-size: 14px;
    color: purple;
}
.bro-newsletter h2 {
    color: white;
}

.bro-newsletter-copy {
    flex-basis: 100%;
}

input[type=text] {
    width: 100%;
}

h3.bro-card-title {
    line-height: inherit;
}

label.br-subscribe__form-label {
    color: #a362c4;
}

section.bro-lower-footer {
    background-color: #391d51!important;
}
/* Footer sign up button card --------------------------------------------- */
.bro-signup-footer-card {
    text-align: center;
    background: rgb(166 100 200 / 29%);
    padding: 1rem;
    border-radius: 5px;
    overflow: hidden;
}
h6.bro-signup-footer-card-text {
    font-size: 1rem;
    color: white;
    line-height: 1.8rem;
    margin: 1rem auto;
}
a.bro-signup-footer-card-button {
    background: #ffffff;
    padding: 0.8rem;
    width: 100%;
    display: block;
    border-radius: 5px;
    font-size: 1rem;
    color: #8c53ad;
    margin-top: 0.5rem;
    letter-spacing: 0.1rem;
    font-weight: 600;
}

a.bro-signup-footer-card-button:hover,
a.bro-signup-footer-card-button:focus {
    background: #402258;
    color: white;
}
ul.footer-lower-links-list {
    list-style: none;
    padding-left: 0;
}
a.footer-lower-links-link {
    color: #ffffffba;
    font-size: 13px;
}

ul.footer-lower-links-list {
    display: flex;
    list-style: none;
    grid-gap: 1rem;
}
a.footer-lower-links-link:hover,
a.footer-lower-links-link:focus {
    color: #967cad;
}

ul.bro-footer-col-links {
    list-style: none;
    line-height: 2.5rem;
}
a.bro-footer-col-link-item {
    color: white;
}
a.bro-footer-col-link-item:hover,
a.bro-footer-col-link-item:focus {
    opacity: 0.5;
}
a.bro-footer-col-link-item:visited {
    color: #d3a9e9;
}
.bro-footer-row {
    column-count: 2 !important;
}
.bro-header-login-register-button {
    display: flex;
    align-items: center;
    grid-gap: 1rem;
}
a.bro-header-signin-button {
    text-transform: uppercase;
    background: rgb(146, 87, 180);
    background: linear-gradient(
            58deg,
            rgba(146, 87, 180, 1) 0%,
            rgb(57 29 81) 100%
    );
    padding: 0.5rem 1.5rem !important;
    border-radius: 4px;
    white-space: nowrap;
    font-weight: 600;
    letter-spacing: 0.08rem;
    color: white;
    font-size: 13px;
}
a.bro-header-signin-button:hover,
a.bro-header-signin-button:focus {
    background: rgb(146, 87, 180);
    background: linear-gradient(
            242deg,
            rgba(146, 87, 180, 1) 0%,
            rgb(57 29 81) 100%
    );
}
a.bro-header-register-link {
    color: white;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    border-bottom: 1px solid;
    white-space: nowrap;
}
a.bro-header-register-link:hover,
a.bro-header-register-link:focus {
    opacity: 0.5;
}

/* Listing pages ----------------------------------------------------------- */
h5.bro-website-listing-type-tag {
    color: #42235B;
    text-transform: uppercase;
    letter-spacing: .2rem;
    font-weight: 600;
}
h1.bro-website-listing-title.me-3 {
    font-weight: 700;
    letter-spacing: 0;
    font-size: 2.5rem;
}
a.bro-business-listing-nav-link {
    color: black;
    font-weight: 500;
    font-size: 1rem;
}
a.bro-business-listing-nav-link:hover,
a.bro-business-listing-nav-link:focus,
a.bro-business-listing-nav-link:active
{
    color: #42235B !important;
    border-bottom: 3px solid #8c53ad;
    padding-bottom: 1rem;
}
.business-listing-title.d-flex.align-items-center {
    margin-top: -50px;;
    width: fit-content;
}

h4.business-listing-description-title {
    font-size: 1.2rem;
    color: #434343;
    letter-spacing: 0;
    font-weight: 600;
}
.business-listing-section {
    position: relative;
}

.business-listing-section:before {
    position: absolute;
    content: "";
    bottom: 0;
    top: 0;
    width: 7px;
    border-radius: 50px;
    background-color: #F5F5F5;
    left: 2px;
}

a.signup-inline-link {
    color: #6C3E89;
    border-bottom: 1px solid;
}
a.signup-inline-link:hover,
a.signup-inline-link:focus {
    color: #210732;
}

.business-download-link-card-pdf-icon {
    background: #42235B;
    padding: 0.5rem;
    border-radius: 5px 0 0 5px;
}
.d-flex.align-items-center.justify-content-between.bg-light {
    border-radius: 5px;
}
.business-dowload-link-card-pdf-icon img {
    width: 23px;
}

.col-count-2 {
    column-count: 2;
}
h5.text-body.mb-0.fs-7 {
    max-width: 30ch;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.hover-dark:hover,
.hover-dark:focus {
    background-color: #dadbdd !important;
}

.bro-business-listing-content ul {
    list-style: disc;
    line-height: 2rem;
    font-size: 15px;
    margin-left: 1.3rem;
}
.traffic-columns-bar-right {
    position: relative;
}
.traffic-columns-bar-right:after {
    content: "";
    width: 5px;
    background-color: #E5E5E5;
    border-radius: 50px;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 192px;
}
h2.bro-traffic-giant-text {
    color: #8a52ab;
    font-size: 3rem;
    font-weight: 800;
    margin: 0;
}
ul.traffic-bullets {
    list-style: disc;
    column-count: 3;
    margin-left: 2rem;
    font-size: .85rem;
    line-height: 1.8rem;
}

/* Media queries --------------------------------------------------- */
@media only screen and (max-width:980px) {
    .et_pb_section_0_tb_footer.et_pb_section {
        padding-top: 10px;
        padding-bottom: 0
    }
    .et_pb_image_0_tb_footer {
        margin-left: auto;
        margin-right: auto
    }
    .et_pb_image_1_tb_footer {
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (max-width:767px) {
    .et_pb_image_0_tb_footer {
        margin-left: auto;
        margin-right: auto
    }
    .et_pb_image_1_tb_footer {
        margin-left: auto;
        margin-right: auto
    }
}

table.bro-agreement-table th,
td {
    width: 100%;
    border: none !important;
    font-size: 14px;
    padding: 9px !important;
    color: #fff !important;
    background: #402258 !important;
}

table {
    width: 100%;
}